Subject: Re: Job | Tech Support Remote Screening
From: Rishi Agarwal <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 03:26:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3756 Applicants

View All

Rishi Agarwal
I worked as Project Engineer in Technical Support and have handled the team of 9 people(unofficially) I have been awarded with Excellent Performance Signature Award (Microsoft Account) I am looking for a good opportunity that matches with my profile either in Technical Support/Windows Administration Also, I am in learning phase of Microsoft Azure

Shortlist

Reject

Current Designation Project Engineer
Current Company Wipro Limited
Notice Period 1 Months
Previous Designation Project Engineer
Previous Company Wipro Limited

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Greater Noida, Noida, Delhi / NCR
Education
MCA
Uttar Pradesh Technical University (UPTU)
B.B.A/ B.M.S
Chaudhary CHaran Singh University, Meerut
Key Skills
Windows Administration, IT, Windows System Administration, Active Directory Support, Exchange Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem